 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 4821px;
}

.u-section-1 .u-icon-1 {
  height: 120px;
  width: 120px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 15px auto 0;
  padding: 24px;
}

.u-section-1 .u-group-1 {
  width: 1295px;
  height: auto;
  background-image: none;
  box-shadow: 0px 0px 8px 2px rgba(128,128,128,1);
  --radius: 11px;
  min-height: 4640px;
  margin: 16px auto 30px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-1 .u-image-1 {
  height: 577px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 11px;
}

.u-section-1 .u-text-1 {
  font-size: 1rem;
  margin: 15px 48px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4717px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 13px;
    margin-bottom: 18px;
    min-height: 4551px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 24px;
  }

  .u-section-1 .u-image-1 {
    height: 508px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 12px;
    margin-left: 15px;
    margin-right: 15px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    min-height: 4647px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 419px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -11px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5167px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 24px;
    min-height: 4995px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 341px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -10px;
    margin-bottom: -45px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 5884px;
  }

  .u-section-1 .u-group-1 {
    min-height: 5661px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-1 {
    height: 256px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6319px;
  }

  .u-section-1 .u-group-1 {
    min-height: 6155px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 161px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-left: 10px;
    margin-right: 10px;
  }
}